<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package podcast_guru
 */

$podcast_guru_options = podcast_guru_theme_options();

$show_prefooter = $podcast_guru_options['show_prefooter'];

?>

<footer id="colophon" class="site-footer">


	<?php if ($show_prefooter== 1){ ?>
	    <section class="footer-sec">
	        <div class="container">
	            <div class="row">
	                <?php if (is_active_sidebar('podcast_guru_footer_1')) : ?>
	                    <div class="col-md-4">
	                        <?php dynamic_sidebar('podcast_guru_footer_1') ?>
	                    </div>
	                    <?php
	                else: podcast_guru_blank_widget();
	                endif; ?>
	                <?php if (is_active_sidebar('podcast_guru_footer_2')) : ?>
	                    <div class="col-md-4">
	                        <?php dynamic_sidebar('podcast_guru_footer_2') ?>
	                    </div>
	                    <?php
	                else: podcast_guru_blank_widget();
	                endif; ?>
	                <?php if (is_active_sidebar('podcast_guru_footer_3')) : ?>
	                    <div class="col-md-4">
	                        <?php dynamic_sidebar('podcast_guru_footer_3') ?>
	                    </div>
	                    <?php
	                else: podcast_guru_blank_widget();
	                endif; ?>
	            </div>
	        </div>
	    </section>
	<?php } ?>

		<div class="site-info">

     <p><?php esc_html_e('Powered By WordPress', 'podcast-guru');
                    esc_html_e(' | ', 'podcast-guru') ?>
                    <span><a href="https://www.flawlessthemes.com/theme/podcast-guru-best-podcast-wordpress-theme-ever/"><?php esc_html_e('Podcast Guru WordPress Theme' , 'podcast-guru'); ?></a></span>
                </p>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->



<!-- // Music Player -->
<?php wp_footer(); ?>



</body>
</html>
